/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/
/* Examples (uncomment to use):*/
/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */
/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }
/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
.todo_list li:before {
    content: "";
    position: absolute;
    top: 50%;
    margin-top: -10px;
    left: 0;
    width: 20px;
    height: 20px;
    background: url(//jacrussia.ru/wp-content/themes/yf-elephant/images/icons/xicon4.png.pagespeed.ic.sn5hL-9D5K.webp) 0 0 no-repeat;
}
.todo_list li:not(:last-child) {
    margin-bottom: 20px;
}
.todo_list li {
    position: relative;
    padding-left: 38px;
}
.mt-80 {
    margin-top: 80px;
}
.img25ps {
    padding: 15px;
}
.alert.alert-warning {
    display: none;
}
.text_after_items {
    margin: 1px 0 0;
    color: #666;
    color: var(--light_basic_text_black);
}
.right-sidebar-wrapper {
    display: none;
}
.regions__chooser {
    display: flex
;
    align-items: center;
    cursor: pointer;
    border: 1px solid #203c74;
    padding: 5px 20px;
    border-radius: 20px;
    background-color: #d9dadb8c;
}
.vacancy-info.grey-bg {
    display: none !important;
}
.vacancy-info.grey-bg {
    display: none !important;
}